.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-1a0c52ad-3e1c-22e9-e487-b548003be9ef {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c0303771-3cce-e839-a698-81c2360caa3a {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a31d0e24-cff3-db22-d5a1-f9444e07951f {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-32e50c8e-2fc1-0f96-ac2e-293c3f3ac058 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ecab0b6c-6920-f101-86c3-2fb7a2dec18f {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-cd065c18-4ee4-c9f8-ba49-823b8ab95c39 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2b6eff54-a173-242f-05ca-1d1303dbe20e {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3737e64c-1d9e-bfdd-7cb1-3a219dc033c9 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4a4066d0-6f46-4e74-92df-131b8394e884 {
background-color: var(--gray-100) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-19f5155c-9588-700e-139e-558cf38bc4cc {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-41b57a0f-0dc5-bd07-043d-d5e50955f5aa {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-ba659284-6518-6d6b-94db-4c8c76b98f15 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0ef817b5-b19b-f7d4-9518-4f25d64c689a {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3d8ac165-314b-0a68-99b7-aeb34da2ed4b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7f8649fd-f86e-b176-8e5e-0a6fed4001fe {
display: none !important;
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d3cd8c26-ea8f-5a0f-75c0-54aea2ef6271 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-223bc34b-cb83-7aee-f753-854d0c62db90 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b957823d-f6ee-4338-ec24-c07951a59977 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b17960c4-10e1-4eca-6e04-51fa43982abe {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-03e33532-1e27-c348-5137-cdc93f01b940 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1d24bc72-1ac0-7d40-5807-ceabe81ccbcb {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--primary) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-c0303771-3cce-e839-a698-81c2360caa3a {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ba659284-6518-6d6b-94db-4c8c76b98f15 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7f8649fd-f86e-b176-8e5e-0a6fed4001fe {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
}